mfontset_copy(3m17n)

NAME
mfontset_copy - Make a copy of a fontset.

SYNOPSIS
MFontset * mfontset_copy (MFontset * fontset, char * name)

DESCRIPTION
Make a copy of a fontset.

The mfontset_copy() function makes a copy of fontset fontset, gives it a name name, and returns a pointer to the created copy. name must not be a name of existing fontset. In such case, this function returns NULL without making a copy.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.